<!--
	var menuNum = 6; // how many menus are there #MW changed to 6
	var aX = new Array(0, -104, -24, 60, 118, 177, 285, 0);  // aX represents distance from the left for munu items 0 through n   #JasonK tweaking the alignment of the help menu
	var aY = new Array(0, 32, 96, 32, 112, 128);  // aX represents distance from the left for munu items 0 through n
	var iY = 30;  // iY represents distance from top for all menus

	clearAll();

	function clearAll()
	{
		var d;
		for(var i = 1; i <= menuNum; i++) {
			d = document.getElementById("div" + i);
			d.style.visibility = 'hidden';
			}
			//eval("window.div" + i + ".style.visibility = 'hidden'");
	}
	
	function openDiv(id, name)
	{
		clearAll();
		var d;
		d = document.getElementById(name);
		d.style.left = aX[id] - 50 + (document.body.scrollWidth/2);
		d.style.top = iY;
		d.style.visibility = 'visible';
		//eval("window." + name + ".style.left = aX[id] - 50 + (document.body.scrollWidth/2)");
		//eval("window." + name + ".style.top = " + iY);
		//eval("window." + name + ".style.visibility = ''");
	}

//this function is called once, before the page loads to assign the source of each image
function newImage(name, mod)
{
	theImage = new Image();
	theImage.src = "images/templates/" +name+ "_" + mod + ".gif";
	return(theImage);
}

function mover(name)
{
	eval("document." + name + ".src = " + name + "on.src");
}

function mout(name)
{
	eval("document." + name + ".src = " + name + "off.src");
}

function moverf(name)
{
	eval("document.frm." + name + ".src = " + name + "on.src");
}

function moutf(name)
{
	eval("document.frm." + name + ".src = " + name + "off.src");
}

-->